/* line 8, ../scss/styles.scss */
.bannerOverlay {
  width: 100%;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
  transform: translateY(-50%);
  left: 0;
  z-index: 999999;
  margin: 0 auto;
}
/* line 18, ../scss/styles.scss */
.bannerOverlay .bannerWrapper {
  position: relative;
  margin: 0 auto;
  max-width: 600px;
}
@media (max-width: 992px) {
  /* line 18, ../scss/styles.scss */
  .bannerOverlay .bannerWrapper {
    max-width: 100%;
  }
}
/* line 26, ../scss/styles.scss */
.bannerOverlay img {
  vertical-align: baseline;
}
/* line 29, ../scss/styles.scss */
.bannerOverlay .bannerTop {
  margin-left: 5px;
  height: 27px;
}
/* line 32, ../scss/styles.scss */
.bannerOverlay .bannerTop > * {
  display: inline-block;
}
/* line 35, ../scss/styles.scss */
.bannerOverlay .bannerTop .bannerTopLeft {
  width: 27px;
  height: 27px;
  position: relative;
  margin-left: 1px;
}
/* line 41, ../scss/styles.scss */
.bannerOverlay .bannerTop .bannerTopCenter {
  height: 27px;
  width: 90.1%;
  position: relative;
}
/* line 47, ../scss/styles.scss */
.bannerOverlay .bannerTop .bannerTopCenter::before {
  content: "";
  width: 100%;
  height: 27px;
  display: block;
  position: absolute;
  background: #a5d5c5 url("images/banner-horz.png");
  background-repeat: repeat-x;
  margin-left: -3px;
}
/* line 57, ../scss/styles.scss */
.bannerOverlay .bannerTop .bannerTopRight {
  width: 27px;
  height: 27px;
  position: relative;
  margin-left: -8px;
}
/* line 62, ../scss/styles.scss */
.bannerOverlay .bannerTop .bannerTopRight img {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
/* line 67, ../scss/styles.scss */
.bannerOverlay .bannerContent {
  position: relative;
}
/* line 69, ../scss/styles.scss */
.bannerOverlay .bannerContent .bannerLeft {
  width: 27px;
  height: 100%;
  float: left;
  z-index: 6;
}
/* line 75, ../scss/styles.scss */
.bannerOverlay .bannerContent .bannerLeft::before {
  content: "";
  background: #a5d5c5 url("images/banner-vert.png");
  width: 27px;
  height: 100%;
  position: absolute;
  left: 6px;
}
/* line 83, ../scss/styles.scss */
.bannerOverlay .bannerContent .bannerText {
  width: 92%;
  height: 100%;
  background-color: #a5d5c5;
  position: relative;
  left: 20px;
  padding: 0 10px;
  z-index: 2;
}
/* line 92, ../scss/styles.scss */
.bannerOverlay .bannerContent .bannerRight {
  width: 27px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 94%;
  z-index: 6;
}
/* line 100, ../scss/styles.scss */
.bannerOverlay .bannerContent .bannerRight::before {
  content: "";
  background: #a5d5c5 url("images/banner-vert.png");
  width: 27px;
  height: 100%;
  position: absolute;
  left: 3px;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
/* line 110, ../scss/styles.scss */
.bannerOverlay .bannerBottom {
  margin-left: 5px;
  height: 27px;
}
/* line 113, ../scss/styles.scss */
.bannerOverlay .bannerBottom > * {
  display: inline-block;
}
/* line 116, ../scss/styles.scss */
.bannerOverlay .bannerBottom .bannerBottomLeft {
  width: 27px;
  height: 27px;
  position: relative;
  margin-left: 1px;
}
/* line 121, ../scss/styles.scss */
.bannerOverlay .bannerBottom .bannerBottomLeft img {
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}
/* line 125, ../scss/styles.scss */
.bannerOverlay .bannerBottom .bannerBottomCenter {
  height: 27px;
  width: 90.1%;
  position: relative;
  margin-left: -5px;
}
/* line 131, ../scss/styles.scss */
.bannerOverlay .bannerBottom .bannerBottomCenter::before {
  content: "";
  width: 100%;
  height: 27px;
  display: block;
  position: absolute;
  background: #a5d5c5 url("images/banner-horz.png");
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background-repeat: repeat-x;
}
/* line 141, ../scss/styles.scss */
.bannerOverlay .bannerBottom .bannerBottomRight {
  width: 27px;
  height: 27px;
  position: relative;
  margin-left: -4px;
}
/* line 146, ../scss/styles.scss */
.bannerOverlay .bannerBottom .bannerBottomRight img {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* line 153, ../scss/styles.scss */
#hero {
  position: relative;
  overflow: hidden;
  height: 480px;
  /* pager */
}
/* line 157, ../scss/styles.scss */
#hero div.slide {
  width: 100%;
  height: 100%;
  max-width: 100%;
  position: relative;
}
/* line 162, ../scss/styles.scss */
#hero div.slide > img {
  -ms-transform: translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
  transform: translateY(-50%);
  max-width: 100%;
  display: block;
  margin: 0 auto;
  min-height: 100%;
  position: absolute;
  top: 50%;
}
/* line 174, ../scss/styles.scss */
#hero .container {
  width: 100%;
  max-width: 900px;
}
/* line 179, ../scss/styles.scss */
#hero .slides-indicator-hero {
  display: block;
  position: absolute;
  top: 0;
  left: 94%;
  z-index: 99999999;
}
/* line 186, ../scss/styles.scss */
#hero .cycle-pager {
  display: block;
  margin-top: 7px;
  width: 15px;
  height: 15px;
  border: 1px solid #a5d5c5;
  cursor: pointer;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}
/* line 195, ../scss/styles.scss */
#hero .cycle-pager-active {
  background-color: #a5d5c5;
}
/* line 196, ../scss/styles.scss */
#hero .cycle-pager > * {
  cursor: pointer;
}

/* line 200, ../scss/styles.scss */
.button-orange {
  background-color: #ec9b17;
}
/* line 202, ../scss/styles.scss */
.button-orange:hover {
  background-color: #c07d10;
}

/* line 206, ../scss/styles.scss */
.button-yellow {
  background-color: #f2cf5c;
}
/* line 208, ../scss/styles.scss */
.button-yellow:hover {
  background-color: #eec12d;
}

/* line 212, ../scss/styles.scss */
.button-pink {
  background-color: #d5415f;
}
/* line 214, ../scss/styles.scss */
.button-pink:hover {
  background-color: #ba2946;
}

/* line 218, ../scss/styles.scss */
.button-mint {
  background-color: #a5d5c5;
}
/* line 220, ../scss/styles.scss */
.button-mint:hover {
  background-color: #82c5af;
}

/* line 224, ../scss/styles.scss */
.button-colored {
  color: white;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  height: 28px;
  display: inline-block;
  line-height: 18px;
  padding: 5px 15px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 231, ../scss/styles.scss */
.button-colored:hover {
  color: white;
  text-decoration: none;
}

/* line 239, ../scss/styles.scss */
.button-large {
  height: 38px;
  font-size: 16px;
  display: inline-block;
  line-height: 28px;
  padding: 5px 25px;
}

/* line 247, ../scss/styles.scss */
.btn-block {
  text-align: center;
}

/* line 251, ../scss/styles.scss */
.section {
  padding: 60px 0;
}

/* line 255, ../scss/styles.scss */
footer.section {
  padding-top: 30px;
}

/* line 259, ../scss/styles.scss */
#section-1 {
  padding: 55px 0 60px;
}

/* line 263, ../scss/styles.scss */
#section-2 {
  background: #a5d5c5 url("../images/blue-pattern.jpg") repeat;
}
/* line 266, ../scss/styles.scss */
#section-2 .button-pink {
  margin-left: 12px;
}
/* line 270, ../scss/styles.scss */
#section-2 hr {
  border-color: #d2ebe2;
  margin-top: 45px;
}

@media (max-width: 992px) {
  /* line 276, ../scss/styles.scss */
  #leaderboard .leader {
    margin-bottom: 20px;
  }
}
/* line 280, ../scss/styles.scss */
#leaderboard .leader .leader-image {
  display: block;
  margin: 0 auto;
  width: 116px;
  height: 116px;
  border: 8px solid #fff;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  overflow: hidden;
}
/* line 288, ../scss/styles.scss */
#leaderboard .leader .leader-image img, #leaderboard .leader .leader-image .temp {
  width: 100px;
  height: 100px;
  background-color: #fff;
}
/* line 296, ../scss/styles.scss */
#leaderboard .leader .raised > .wrapper {
  margin: 0 auto;
  position: relative;
  white-space: nowrap;
}
/* line 301, ../scss/styles.scss */
#leaderboard .leader .raised > .wrapper > * {
  display: inline-block;
}
@media (max-width: 768px) {
  /* line 301, ../scss/styles.scss */
  #leaderboard .leader .raised > .wrapper > * {
    display: block;
  }
}
/* line 307, ../scss/styles.scss */
#leaderboard .leader .raised .raised-text {
  background-color: white;
  color: #a5d5c5;
  z-index: 4;
  padding: 3px 0;
}
@media (min-width: 768px) {
  /* line 307, ../scss/styles.scss */
  #leaderboard .leader .raised .raised-text {
    position: relative;
    left: 3px;
    padding: 3px 9px 3px 5px;
  }
}
/* line 318, ../scss/styles.scss */
#leaderboard .leader .raised .nib {
  position: absolute;
  top: 30px;
  left: 49%;
  z-index: 5;
  background-color: #f2cf5c;
  width: 10px;
  height: 10px;
  overflow: hidden;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}
@media (min-width: 480px) {
  /* line 318, ../scss/styles.scss */
  #leaderboard .leader .raised .nib {
    top: 23px;
    left: 47%;
  }
}
@media (min-width: 768px) {
  /* line 318, ../scss/styles.scss */
  #leaderboard .leader .raised .nib {
    left: -4px;
    top: 8px;
  }
}
/* line 339, ../scss/styles.scss */
#leaderboard .leader .raised .raised-amount {
  background-color: #f2cf5c;
  color: white;
  z-index: 6;
  padding: 5px 0;
}
@media (min-width: 768px) {
  /* line 339, ../scss/styles.scss */
  #leaderboard .leader .raised .raised-amount {
    padding: 3px 8px 3px 10px;
    position: relative;
    left: -2px;
    margin: 0;
  }
}

/* line 356, ../scss/styles.scss */
#leaderboard .leader.empty {
  display: none;
}

/* line 361, ../scss/styles.scss */
#section-3 {
  padding-top: 80px;
  /* pager */
}
/* line 363, ../scss/styles.scss */
#section-3 #photo {
  max-width: 100%;
  overflow: hidden;
  height: 213px;
}
/* line 368, ../scss/styles.scss */
#section-3 #photo img {
  min-height: 213px;
}
/* line 372, ../scss/styles.scss */
#section-3 .cycle-pager {
  display: inline-block;
  margin-right: 10px;
  width: 12px;
  height: 12px;
  border: 1px solid #ec9b17;
  background-color: white;
  cursor: pointer;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}
/* line 382, ../scss/styles.scss */
#section-3 .cycle-pager-active {
  background-color: #ec9b17;
}
/* line 383, ../scss/styles.scss */
#section-3 .cycle-pager > * {
  cursor: pointer;
}
/* line 386, ../scss/styles.scss */
#section-3 #good-for-you .cycle-slideshow .cycle-slide {
  margin: 0;
}
/* line 389, ../scss/styles.scss */
#section-3 #good-for-you .cycle-slideshow .slides-indicator {
  margin: 6px 0 0;
}
@media (max-width: 768px) {
  /* line 395, ../scss/styles.scss */
  #section-3 #best-part {
    margin-top: 35px;
  }
  /* line 398, ../scss/styles.scss */
  #section-3 .content-2 {
    padding: 0 15px;
  }
}
/* line 403, ../scss/styles.scss */
#section-3 hr {
  margin-top: 70px;
  margin-bottom: 25px;
  border-color: #e1e1e1;
}

/* line 410, ../scss/styles.scss */
#section-4 {
  position: relative;
  padding: 60px 0 0;
}
/* line 413, ../scss/styles.scss */
#section-4 #instagram-header {
  position: absolute;
  top: 10px;
  left: 30px;
  background-color: #a5d5c5;
  padding: 10px 20px 4px;
  font-size: 60px;
  line-height: 62px;
  text-align: center;
  color: white;
}
/* line 424, ../scss/styles.scss */
#section-4 #feed-wrapper {
  overflow-x: hidden;
}
/* line 427, ../scss/styles.scss */
#section-4 #instafeed {
  height: 500px;
  width: 2500px;
  overflow-x: hidden;
  margin: 0 auto;
}
/* line 433, ../scss/styles.scss */
#section-4 #instafeed a img {
  width: 250px;
}

/* line 440, ../scss/styles.scss */
.hashtagFooter {
  margin-top: 60px;
  padding: 20px 0;
  background: #a5d5c5 url("../images/blue-pattern.jpg");
}
@media (min-width: 768px) {
  /* line 440, ../scss/styles.scss */
  .hashtagFooter {
    margin-top: 100px;
  }
}

/* line 449, ../scss/styles.scss */
#progress-bar {
  margin-bottom: 30px;
}
/* line 451, ../scss/styles.scss */
#progress-bar meter {
  width: 100%;
  background: none;
  background-color: #f2cf5c;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  overflow: hidden;
  height: 17px;
  display: block;
}
/* line 460, ../scss/styles.scss */
#progress-bar ::-webkit-meter-bar {
  background: none;
  background-color: #f2cf5c;
}
/* line 464, ../scss/styles.scss */
#progress-bar ::-webkit-meter-optimum-value {
  background: none;
  background-color: #d5415f;
}
/* line 469, ../scss/styles.scss */
#progress-bar meter::-moz-meter-bar {
  background: #d5415f;
}

/* line 474, ../scss/styles.scss */
meter div {
  display: block;
  height: 17px;
  background: #d5415f;
  /* old browsers */
}

/* line 480, ../scss/styles.scss */
.meterValueTooHigh div, .meterValueTooLow div {
  background: #f2cf5c;
  /* old browsers */
}

/* line 484, ../scss/styles.scss */
.regsiterDetails, .login, .passwordPages, .noBreadcrumbs {
  margin-top: 70px;
}

/* line 488, ../scss/styles.scss */
footer {
  background: white url("../images/banner-bg.png");
  background-repeat: no-repeat;
  background-position: center -10px;
}

/* Profile page */
/* line 498, ../scss/styles.scss */
.project-info.fundraiser-info {
  position: relative;
  background: #a5d5c5 url("images/banner-horz.png") repeat-x center bottom;
}
/* line 502, ../scss/styles.scss */
.project-info.fundraiser-info::before, .project-info.fundraiser-info::after {
  content: " ";
  display: block;
  background: url("images/banner-corner.jpg") no-repeat;
  width: 27px;
  height: 27px;
  position: absolute;
  z-index: 2;
}
/* line 512, ../scss/styles.scss */
.project-info.fundraiser-info::before {
  bottom: 0;
  left: 0;
  -ms-transform: rotate(-90deg);
  /* IE 9 */
  -webkit-transform: rotate(-90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-90deg);
}
/* line 520, ../scss/styles.scss */
.project-info.fundraiser-info::after {
  bottom: 0;
  right: 0;
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}

/* line 529, ../scss/styles.scss */
.mintWrapper {
  background: transparent url("images/banner-horz.png") repeat-x;
  padding: 30px;
  margin-bottom: 40px;
}
/* line 534, ../scss/styles.scss */
.mintWrapper::before, .mintWrapper::after {
  content: " ";
  display: block;
  background: url("images/banner-corner.jpg") no-repeat;
  width: 27px;
  height: 27px;
  position: absolute;
  z-index: 2;
}
/* line 544, ../scss/styles.scss */
.mintWrapper::before {
  top: 0;
  left: 0;
}
/* line 549, ../scss/styles.scss */
.mintWrapper::after {
  top: 0;
  right: 0;
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
/* line 557, ../scss/styles.scss */
.mintWrapper .bannerSides::before {
  content: "";
  background: #a5d5c5 url("images/banner-vert.jpg");
  width: 27px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
/* line 568, ../scss/styles.scss */
.mintWrapper .bannerSides::after {
  content: "";
  background: #a5d5c5 url("images/banner-vert.jpg");
  width: 27px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}
/* line 582, ../scss/styles.scss */
.mintWrapper img {
  width: 160px;
  height: auto;
  display: inline-block;
  vertical-align: top;
}
/* line 589, ../scss/styles.scss */
.mintWrapper .profileDetails {
  margin-left: 30px;
  display: inline-block;
  color: #fff;
  vertical-align: top;
}
/* line 594, ../scss/styles.scss */
.mintWrapper .profileDetails h1 {
  font-size: 30px;
  color: #fff;
  margin-top: 0;
  margin-bottom: 2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 603, ../scss/styles.scss */
.mintWrapper .profileDetails h4 {
  font-size: 16px;
  text-transform: none;
  line-height: 22px;
  margin: 0;
}
/* line 610, ../scss/styles.scss */
.mintWrapper .profileDetails h4#rankFeed a {
  color: #fff;
}
/* line 612, ../scss/styles.scss */
.mintWrapper .profileDetails h4#rankFeed a strong {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 618, ../scss/styles.scss */
.mintWrapper .graph {
  display: block;
  width: 150px;
  float: right;
}
/* line 623, ../scss/styles.scss */
.mintWrapper .graph .circle {
  background: #f2cf5c;
  width: 96px;
  height: 96px;
  display: block;
  border-radius: 100px;
  margin: 6px auto 20px;
}

/* line 635, ../scss/styles.scss */
.profileDesc .icon {
  font-size: 47px;
  color: #a5d5c5;
  border-radius: 100px;
  border: 2px solid #a5d5c5;
  width: 80px;
  height: 80px;
  line-height: 76px;
  display: block;
  float: left;
  margin-right: 15px;
  text-align: center;
}
/* line 648, ../scss/styles.scss */
.profileDesc .icon i.fa-quote-left {
  font-style: italic;
  margin-left: -6px;
}
/* line 654, ../scss/styles.scss */
.profileDesc .details {
  margin-left: 95px;
}
/* line 657, ../scss/styles.scss */
.profileDesc .details h2 {
  padding-top: 19px;
}
/* line 661, ../scss/styles.scss */
.profileDesc .details a {
  margin-top: 30px;
}

/* line 667, ../scss/styles.scss */
.promoteInstagram {
  background: #ec9b17;
  color: #fff;
  display: block;
  margin-top: 40px;
  line-height: 55px;
}

/* line 676, ../scss/styles.scss */
#latestDonationsFeed .recent-donation {
  border-bottom: 1px solid #d5415f;
  padding-bottom: 30px;
  margin-bottom: 13px;
}
/* line 680, ../scss/styles.scss */
#latestDonationsFeed .recent-donation .amount {
  font-family: 'LeckerLi One', serif;
  color: #d5415f;
  font-size: 20px;
}
/* line 686, ../scss/styles.scss */
#latestDonationsFeed .recent-donation p {
  color: #999;
  margin-bottom: 0;
}
/* line 691, ../scss/styles.scss */
#latestDonationsFeed .recent-donation .donateTime {
  color: #999;
  font-style: italic;
}
/* line 697, ../scss/styles.scss */
#latestDonationsFeed.last {
  border-bottom: none;
}

/* line 702, ../scss/styles.scss */
.secondary-nav {
  margin-top: 15px;
}

/* line 706, ../scss/styles.scss */
.donateProfile .imgWrap {
  height: 116px;
  width: 116px;
  overflow: hidden;
  display: block;
  margin: 0 auto 10px;
  border-radius: 50%;
  border: 8px solid #fff;
  background: #fff;
}

/* line 717, ../scss/styles.scss */
.donateProfile {
  background: #a5d5c5 url("../images/blue-pattern.jpg");
  padding-top: 10px;
  padding-bottom: 15px;
  text-align: center;
  color: #fff;
  max-width: 170px;
}
/* line 725, ../scss/styles.scss */
.donateProfile strong {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 729, ../scss/styles.scss */
.donateProfile img {
  height: auto;
  display: block;
  margin: 0 auto;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
  transform: translateY(-50%);
}
/* line 740, ../scss/styles.scss */
.donateProfile h4#rankFeed {
  font-size: 14px;
  color: #fff;
}
/* line 743, ../scss/styles.scss */
.donateProfile h4#rankFeed a, .donateProfile h4#rankFeed small {
  color: #fff;
}

/* Donation thank you page */
/* line 750, ../scss/styles.scss */
.donationYourMessage {
  border-top: 1px solid #ececec;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ececec;
}

/* line 759, ../scss/styles.scss */
#receipt .print_icon {
  float: right;
  margin-right: 40px;
}

/* line 765, ../scss/styles.scss */
h4.affiliate-registration {
  margin-top: 30px;
}

/* line 769, ../scss/styles.scss */
.mainContent .fundsWillGoTo {
  color: #fff;
  margin-top: 50px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 773, ../scss/styles.scss */
.mainContent .fundsWillGoTo p {
  font-size: 16px;
}
/* line 777, ../scss/styles.scss */
.mainContent .fundsWillGoTo h3 {
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 0;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 784, ../scss/styles.scss */
.mainContent .fundsWillGoTo p a {
  color: #fff;
  text-decoration: underline;
}

/* line 790, ../scss/styles.scss */
.shareMyPage {
  margin-bottom: 30px;
}
/* line 792, ../scss/styles.scss */
.shareMyPage h5 {
  display: none;
}
/* line 795, ../scss/styles.scss */
.shareMyPage .social-media {
  display: inline-block;
  vertical-align: top;
}
/* line 799, ../scss/styles.scss */
.shareMyPage .social-media .IN-widget span:first-of-type {
  display: none !important;
}
/* line 804, ../scss/styles.scss */
.shareMyPage .social-media.last {
  display: none !important;
}

/* line 809, ../scss/styles.scss */
.shareMyPage.profilePage {
  margin-top: 30px;
  margin-left: 95px;
}
/* line 813, ../scss/styles.scss */
.shareMyPage.profilePage h4, .shareMyPage.profilePage p {
  display: none;
}

/* line 818, ../scss/styles.scss */
#page_link {
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  width: 78%;
  font-size: 20px;
  height: 38px;
  color: #999999;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  line-height: 1.42857;
  padding: 6px 12px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/* line 836, ../scss/styles.scss */
#page_link:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* line 843, ../scss/styles.scss */
#copylinkbutton {
  background-color: #ec9b17;
  width: 15%;
  margin-top: 0;
  color: white;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  height: 38px;
  display: inline-block;
  line-height: 18px;
  padding: 5px 15px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  outline: none;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: top;
  margin-left: 15px;
}

/* line 864, ../scss/styles.scss */
#copylinkbutton:hover {
  background-color: #c07d10;
  color: white;
  text-decoration: none;
}

/* line 870, ../scss/styles.scss */
.promotePage h4 {
  margin-top: 30px;
}

/** donate list of people **/
/* line 875, ../scss/styles.scss */
.listOfPeople, #searchresults .searchresult {
  text-align: center;
}
/* line 878, ../scss/styles.scss */
.listOfPeople article, #searchresults .searchresult article {
  border-bottom: 1px solid #d5415f;
  padding-bottom: 20px;
  margin-bottom: 50px;
}
/* line 884, ../scss/styles.scss */
.listOfPeople img, #searchresults .searchresult img {
  height: auto;
  width: auto;
  margin: 0 auto;
  min-width: 100px;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
  transform: translateY(-50%);
}
/* line 896, ../scss/styles.scss */
.listOfPeople a, #searchresults .searchresult a {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #d5415f;
}
/* line 901, ../scss/styles.scss */
.listOfPeople a.avatar:hover, #searchresults .searchresult a.avatar:hover {
  opacity: 0.5;
}
/* line 905, ../scss/styles.scss */
.listOfPeople a.avatar, #searchresults .searchresult a.avatar {
  height: 100px;
  width: 100px;
  overflow: hidden;
  display: block;
  margin: 0 auto 12px;
  border-radius: 50%;
}

/* line 916, ../scss/styles.scss */
.listOfPeople .ranking {
  position: absolute;
  top: 0;
  left: 10px;
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background: #a5d5c5;
  color: #fff;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: 20px;
  text-align: center;
}

/* line 931, ../scss/styles.scss */
.listOfPeople > div:nth-child(6n+1) {
  clear: left;
}

/* line 935, ../scss/styles.scss */
#searchresults .searchresult article {
  margin-bottom: 0;
  margin-top: 50px;
}

/* line 942, ../scss/styles.scss */
.peopleSearchResults h2 {
  font-family: 'Aller', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 22px;
  text-transform: none;
  float: left;
}
/* line 950, ../scss/styles.scss */
.peopleSearchResults .searchresult .ranking {
  display: none;
}
/* line 954, ../scss/styles.scss */
.peopleSearchResults #searchresults {
  width: 100%;
  border-top: 1px solid #c9c9c9;
}
/* line 958, ../scss/styles.scss */
.peopleSearchResults #searchresults tr, .peopleSearchResults #searchresults td {
  display: block;
}
/* line 962, ../scss/styles.scss */
.peopleSearchResults #searchresults td {
  padding: 0 15px;
  width: 16.6667%;
  float: left;
}
/* line 968, ../scss/styles.scss */
.peopleSearchResults #searchresults tbody > tr:nth-child(6n+1) {
  clear: left;
}
/* line 973, ../scss/styles.scss */
.peopleSearchResults .searchresults-paging-top {
  float: right;
  margin-top: 30px;
}

/* line 979, ../scss/styles.scss */
.searchresults-paging {
  float: right;
}

/* line 985, ../scss/styles.scss */
#searchresults-pageindex-top a, .searchresults-paging a {
  display: inline-block;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 990, ../scss/styles.scss */
#searchresults-pageindex-top a.searchresults-pagecurrent, .searchresults-paging a.searchresults-pagecurrent {
  background: #d5415f;
  color: #fff;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 50%;
}

/* line 1002, ../scss/styles.scss */
.donateDirectly {
  border-left: 1px solid #a5d5c5;
  padding-top: 30px;
  padding-left: 30px;
  padding-bottom: 30px;
}
/* line 1008, ../scss/styles.scss */
.donateDirectly .button-colored {
  margin-top: 11px;
  height: 30px;
  line-height: 20px;
}

/* line 1015, ../scss/styles.scss */
.searchform_termbox {
  padding-right: 15px;
}

/** footer things **/
/* line 1020, ../scss/styles.scss */
.sparkFoundation {
  width: 67px;
  margin-top: -1px;
  height: auto;
  float: right;
  margin-left: 15px;
}

/* line 1028, ../scss/styles.scss */
.all-donations {
  margin-top: 20px;
}

/* line 1033, ../scss/styles.scss */
.nzdfLogo {
  float: left;
  margin-right: 15px;
}

/* line 1039, ../scss/styles.scss */
.bannerOverlay.rpeInfo {
  position: relative;
  top: auto;
  -ms-transform: none;
  /* IE 9 */
  -webkit-transform: none;
  /* Chrome, Safari, Opera */
  transform: none;
}
/* line 1046, ../scss/styles.scss */
.bannerOverlay.rpeInfo .rpeWhite {
  float: left;
  margin-right: 30px;
  margin-top: 4px;
}
/* line 1051, ../scss/styles.scss */
.bannerOverlay.rpeInfo p {
  display: block;
  margin-left: 215px;
}
/* line 1056, ../scss/styles.scss */
.bannerOverlay.rpeInfo .bannerContent .bannerText {
  padding: 9px 25px;
}
/* line 1060, ../scss/styles.scss */
.bannerOverlay.rpeInfo .button-orange {
  margin-left: 215px;
}
/* line 1064, ../scss/styles.scss */
.bannerOverlay.rpeInfo .bannerContent .bannerRight:before {
  left: -1px;
}
/* line 1068, ../scss/styles.scss */
.bannerOverlay.rpeInfo .bannerTop .bannerTopCenter:before, .bannerOverlay.rpeInfo .bannerBottom .bannerBottomCenter {
  margin-left: -4px;
}

/* line 1074, ../scss/styles.scss */
.bannerOverlay.rpeInfo .bannerWrapper {
  max-width: none;
}

/* line 1078, ../scss/styles.scss */
.topTables {
  background: url("../images/blue-pattern.jpg") repeat scroll 0 0 #a5d5c5;
  padding: 80px 0;
  margin-top: 100px;
}

/* line 1084, ../scss/styles.scss */
.latest-donations.fundraiser.empty {
  border-bottom: 1px solid #d5415f;
  margin-bottom: 13px;
  padding-bottom: 30px;
}

/* line 1090, ../scss/styles.scss */
.rightSide .facebookGrid {
  margin-top: 30px;
}
/* line 1093, ../scss/styles.scss */
.rightSide .facebookGrid h3 {
  color: #ec9b17;
  margin-bottom: 0;
  font-size: 19px;
}
/* line 1099, ../scss/styles.scss */
.rightSide .facebookGrid.withBorder {
  border: 1px dashed #ec9b17;
  padding-bottom: 20px;
}
/* line 1103, ../scss/styles.scss */
.rightSide .facebookGrid.withBorder h3 {
  margin-left: 15px;
}

/* line 1109, ../scss/styles.scss */
.rightSide .facebookGrid.noTop {
  margin-top: 0;
}

/* line 1113, ../scss/styles.scss */
.facebookGrid .fb_iframe_widget {
  margin-left: -9px;
  max-width: 100%;
}
/* line 1117, ../scss/styles.scss */
.facebookGrid .fb_iframe_widget span {
  max-width: 100%;
  margin-left: 10px;
}
/* line 1122, ../scss/styles.scss */
.facebookGrid .fb_iframe_widget iframe {
  max-width: 100%;
}

/* line 1127, ../scss/styles.scss */
#latestDonationsFeed .recent-donation.last {
  margin-bottom: 0;
}
